/**** HOME PAGE ONLY STYLES (where home is different than interior) ****/
#homeContentContainer h1 { position: absolute; left: -99999px; z-index: -1; }
#bodyContainer .alertMessage { position: relative; display: block; width: 100%; font-size: 1rem; color: #3B3B3B; background-color: #DDDADA; padding: 0 25px; }
#bodyContainer .alertMessage > .wrapper { padding: 20px 20px 10px 20px; max-width: 1720px; width: 100%; margin: 0 auto; }
#bodyContainer .alertMessage a.callout { color: #3b3b3b; }
#bodyContainer .alertMessage a.callout:after { color: #3b3b3b; }
#bodyContainer .alertMessage a.callout:hover, #bodyContainer .alertMessage a.callout:focus, #bodyContainer .alertMessage a.callout:hover:after, #bodyContainer .alertMessage a.callout:focus:after { color: #004987; }
@media screen and (max-width: 990px) {
	#bodyContainer .alertMessage > .wrapper { padding: 20px 20px 10px 2.5%; }
	#bodyContainer .alertMessage { padding: 0 5px; }
}
.sliderSustain h2 { position: relative; z-index: 1; font-family: 'Montserrat', Verdana, Helvetica, Arial, _san; font-size: 1.85rem; font-weight: 700; line-height: 1.2; margin: 0 0 14px 0; text-align: center; }
.sliderSustain h2:after { visibility: visible; content: ''; background-color: transparent; width: 120px; height: 1px; margin: 25px auto 30px auto; }
.sliderSustain a:hover h2:after, .sliderSustain a:focus h2:after { display: block; visibility: visible; background-color: #46842A; }
#homeMainImageArea .captionInner .subText { text-align: center; line-height: 1.9; }
#homeMainImageArea .captionInner .subText p { margin-right: 0; }
#bodyContainer a .subText .callout { display: block; color: #3B3B3B; margin-top: 10px; }
#bodyContainer .subText .callout:after { color: #3B3B3B; }
#bodyContainer .subText .callout:hover { color: #004987; }
#bodyContainer .subText .callout:hover:after { color: #004987; }
@media screen and (min-width: 1441px) {
	#homeMainImageArea, #homeMainImageArea .slideBg img, .sliderSustain .slides .slick-slide { height: 776px; }
	#homeMainImageArea a:hover .caption, #homeMainImageArea a:focus .caption { bottom: 16%; }
}
@media screen and (max-width: 1440px) {
	#homeMainImageArea, #homeMainImageArea .slideBg img, .sliderSustain .slides .slick-slide { }
	#homeMainImageArea a:hover .caption, #homeMainImageArea a:focus .caption { bottom: 8%; }
}
@media screen and (min-width: 991px) and (max-width: 1440px) {
  #homeMainImageArea, #homeMainImageArea .slideBg img, .sliderSustain .slides .slick-slide { height: 600px; }  
}
@media screen and (min-width: 991px) {
	#homeMainImageArea .slick-track { width: 100% !important; }
	.sliderSustain .slick-track { display: -ms-flex; display: -moz-flex; display: -webkit-box; display: -ms-flexbox; display: flex; flex-flow: row nowrap; justify-content: center; align-items: center; }
	.sliderSustain .slides .slick-slide { display: grid; margin: 0; position: relative; flex: 1; text-align: center; transition: all 0.4s ease-in-out; max-width: 33.3%; min-width: 10%; }
	.sliderSustain .slides .slick-slide:hover { max-width: 40% !important; flex-grow: 2; cursor: pointer; }
	.sliderSustain .slides .slick-slide > div { display: -ms-flex; display: -moz-flex; display: -webkit-box; display: -ms-flexbox; display: flex; }
	#bodyContainer #homeMainImageArea .slideBg:hover a, #bodyContainer .slideBg:hover a:focus, #bodyContainer .slideBg a:focus * { color: #3B3B3B; }
	#homeMainImageArea .slideBg .mobileOnly { display: none; }
	#homeMainImageArea .slideBg { position: inherit; }
	#homeMainImageArea .slideBg img { width: 100%; object-fit: cover; }
	#bodyContainer #homeMainImageArea .slideBg a { color: #fff; }
	#homeMainImageArea .slideBg .slideBgImg { position: absolute; width: 100%; height: 100%; background-position: 50% 50%; }
	#homeMainImageArea { width: 100%; margin: 0 0 47px 0; }
	#homeMainImageArea .caption { width: 90%; bottom: 12%; left: 5%; right: 5%; max-width: 400px; padding: 0; margin: 0 auto; z-index: 1; transition: all 0.1s ease-in-out; }
	
	#homeMainImageArea .captionInner { background-color: transparent; text-align: center; padding: 35px 14% 25px 14%; }
	#homeMainImageArea a:hover .captionInner, #homeMainImageArea a:focus .captionInner { background-color:rgba(255,255,255,0.95); }
	#homeMainImageArea .captionInner .subText { visibility: hidden; height: 0; }
	#homeMainImageArea a:hover .captionInner .subText, #homeMainImageArea a:focus .captionInner .subText { visibility: visible; height: auto; }
	#homeMainImageArea .bgGradient { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: -moz-linear-gradient(top,  rgba(255,255,255,0.65) 0%, rgba(59,59,59,0.65) 100%); background: -webkit-linear-gradient(top,  rgba(255,255,255,0.65) 0%,rgba(59,59,59,0.65) 100%); background: linear-gradient(to bottom,  rgba(255,255,255,0.65) 0%,rgba(59,59,59,0.65) 100%); opacity: 1; transition: all 0.4s ease-in-out; }
	#homeMainImageArea a:hover .bgGradient, #homeMainImageArea a:focus .bgGradient { opacity: 0; }
}
@media screen and (max-width: 990px) {
	.sliderSustain { background-color: #fff; padding: 0 0 60px 0; }
	#homeMainImageArea .slideBg .slideBgImg { background-image: none; }
	#homeMainImageArea .slideBg .mobileOnly { display: block; }
	#homeMainImageArea .slideBg img { width: 100%; height: 247px; object-fit: cover; }
	#bodyContainer #homeMainImageArea .slideBg a { color: #3B3B3B; }
	#homeMainImageArea .caption { position: relative; top: auto; bottom: auto; left: auto; right: auto; max-width: 100%; padding: 0; }
	#homeMainImageArea .captionInner { max-width: 100%; background-color:rgba(255,255,255, 1); padding: 30px 20px; }
	.sliderSustain h2 { font-size: 1.75rem; }
	.sliderSustain h2:after, .sliderSustain a:hover h2:after, .sliderSustain a:focus h2:after { display: none; }
	.sliderSustain .slick-dots, [class^="content col"] ul.slick-dots { bottom: -30px; }
}
#homeContentContainer { width: 100%; margin: 0; padding: 0; display: block;}
#homeContentContainer .content a { text-decoration: underline; }
#homeContentContainer .content a.callout { text-decoration: none; } 
.contentLeft {float:left; width:100%; background-color: #f8f8f8; padding-bottom: 60px; }
.contentRight {float:left; width: 100%; background-color: #fff; padding-bottom: 0; }
.center { text-align: center; }
.callout { margin-right: 25px; }
.callout:last-child { margin-right: 0; }
/* Infographic Columns */
.infoColumns { position: relative; display: block; max-width: 1770px; width: 100%; font-size: 1rem; color: #3B3B3B; padding: 0 25px; margin: 0 auto; z-index: 1; }
.infoColumns > .wrapper { padding: 30px 20px 15px 20px; background-color: #fff; border: 1px solid #E3E3E3; -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2); box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2); }
.infoColumns > .wrapper > h2 { text-align: center; font-weight: 500; text-transform: uppercase; }
.infoColumns .slides { width: 100%; max-width: 1334px; margin: 37px auto 16px auto; }
.infoColumns .slick-dots { bottom: 13px; }
.four_col { min-height: 265px; }
.four_col a { display: block; cursor: default; }
.four_col a, .four_col img { width: 100%; }
.four_col img { width: 100%; max-width: 90px; margin: 0 auto 20px auto; }
.infoColumns a h3 { color: #3b3b3b; text-decoration: none; }
.infoColumns h3{ display: block; font-size: 1.1rem; font-weight: 400; color: #3b3b3b; margin: 23px 0 15px 0; text-decoration: none; position: relative; }
.infoColumns a:hover h3, .infoColumns a:focus h3 { font-weight: 600; color: #46842A; }
.infoColumns .content p, .infoColumns .content { font-weight: 500; line-height: 1.45; color: #3B3B3B; }
.infoColumns .content p { margin: 0; }
.four_col { position: relative; text-align: center; margin: 0 3% 0 0; width: 22.7%; }
.four_col iframe { position: absolute; }
.four_col .bannerAd:after { content: ''; display: block; background-color: #ECECEC; border: 1px solid #ECECEC; height: 3px; width: 42px; margin: 30px auto 20px auto; transition: opacity 0.4s ease-in-out; -webkit-border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; }
.four_col:hover .bannerAd:after { background-color: #B2B2B2; border: 1px solid #B2B2B2; }
@media screen and (min-width: 991px) {
	.infoColumns a > img { visibility: visible; height: auto; opacity: 1; margin-top: 0; transition: all 0.4s ease-in-out; }
	.infoColumns a:hover > img, .infoColumns a:focus > img { visibility: hidden; opacity: 0; height: 0; margin-top: -10px; }
	.infoColumns a .content { visibility: hidden; opacity: 0; height: 0; padding: 0 14%; margin: 0; transition: opacity 0.4s ease-in-out; }
	.infoColumns a:hover .content, .infoColumns a:focus .content { visibility: visible; opacity: 1; height: auto; }
	.four_col img { margin: 0 auto; }
}
@media screen and (max-width: 990px) {
	.infoColumns > .wrapper { padding: 15px 20px 15px 20px; }
	.infoColumns .slides { margin: 24px auto 48px auto; }
	.four_col { margin: 0; }
	.infoColumns a .content { width: 100%; max-width: 400px; margin: 0 auto 40px auto; }
	.infoColumns h3, .infoColumns a h3 { font-weight: 600; color: #46842A; margin: 20px 0 25px 0; }
	.four_col .bannerAd:after { display: none; }
	.four_col .content:before { content: ''; display: block; background-color: #B2B2B2; border: 1px solid #B2B2B2; height: 3px; width: 42px; margin: 23px auto 14px auto; -webkit-border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; }
	.infoColumns .slick-dots { bottom: -20px; }
}
/* White Columns */
.contentWhiteBg { float: left; background-color: #fff; text-align: center; }
.contentWhiteBg > .wrapper { display: -ms-flex; display: -moz-flex; display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; max-width: 1334px; padding: 56px 25px; margin: 0 auto; }
.contentWhiteBg > .wrapper > div { width: 100%; }
.contentWhiteBg .wrapper .col4, .contentWhiteBg .wrapper .col6, .contentWhiteBg .wrapper .col12 { line-height: 1.9; }
.contentWhiteBg > .wrapper h2 { font-weight: 500; text-transform: uppercase; }
.contentWhiteBg h3 { font-weight: 500; }
.contentWhiteBg .videoWrapper { margin-left: auto; margin-right: auto; }
@media screen and (min-width: 991px) {
	.contentWhiteBg .videoWrapper { max-width: 800px; padding-bottom: 35.25%; }
}
@media screen and (min-width: 767px) and (max-width: 990px) {
	.contentWhiteBg .videoWrapper { max-width: 600px; padding-bottom: 45.25%; }
}
@media screen and (max-width: 990px) {
	.contentWhiteBg > .wrapper { display: block; padding: 23px 25px 30px 25px; }
}
/* Dark Gray Columns */
.darkGrayBg { float: left; background-color: #DDDADA; }
.darkGrayBg > .wrapper { display: -ms-flex; display: -moz-flex; display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; max-width: 1334px; padding: 56px 25px; margin: 0 auto; }
.darkGrayBg > .wrapper > div { width: 100%; }
.darkGrayBg .wrapper .col4, .darkGrayBg .wrapper .col6, .darkGrayBg .wrapper .col12 { line-height: 1.9; }
.darkGrayBg > .wrapper h2 { font-weight: 500; text-transform: uppercase; }
.darkGrayBg > .wrapper h2:after { display: block; content: ''; background: #46842A; width: 70px; height: 1px; margin: 20px 0 30px 0; }
.darkGrayBg h3 { font-weight: 500; }
#bodyContainer .darkGrayBg a.callout { color: #3b3b3b; }
#bodyContainer .darkGrayBg a.callout:after { color: #3b3b3b; }
#bodyContainer .darkGrayBg a.callout:hover, #bodyContainer .darkGrayBg a.callout:focus, #bodyContainer .darkGrayBg a.callout:hover:after, #bodyContainer .darkGrayBg a.callout:focus:after { color: #004987; }
a.callout { display: block; color: #004987; transition: all 0.4s ease-in-out; font-weight: 500; margin-bottom: 10px; }
a.callout:after { display: inline-block; color: #004987; width: 12px; height: 14px; padding-left: 10px; content: '\f061'; font-family: "Font Awesome 5 Free"; font-size: 1rem; font-weight: 900; transition: all 0.4s ease-in-out; }
a.callout:hover:after, a.callout:focus:after, .callout:hover:after, a:focus .callout:after { padding-left: 15px; }
@media screen and (max-width: 990px) {
	.darkGrayBg > .wrapper { display: block; padding: 23px 25px 30px 25px; }
}
/* Content Columns */
.contentColumns { position: relative; display: block; clear: both; max-width: 1770px; width: 100%; font-size: 1rem; color: #3B3B3B; padding: 109px 20px; margin: 0 auto; z-index: 1; }
.contentColumns > .wrapper { display: inline-block; width: 100%; min-height: 472px; padding: 30px 20px 60px 20px; background-color: #fff; border: 1px solid #fff; }
.contentColumns > .wrapper > div { width: 100%; }
.contentColumns > .wrapper h2 { font-weight: 500; text-transform: uppercase; }
.contentColumns > .wrapper h2:first-of-type { margin-top: 50px; }
.contentColumns > .wrapper h2:after { display: block; content: ''; background: #46842A; width: 70px; height: 1px; margin: 20px 0 30px 0; }
.contentColumns .wrapper .col4, .contentColumns .wrapper .col6, .contentColumns .wrapper .col12 { position: relative; line-height: 1.9; }
.contentColumns .content { float: right; width: 100%; max-width: 615px; padding: 0 10px 20px 10px; }
.contentColumns .featuredImage { position: relative; }
.contentColumns .mainImage { position: absolute; top: -75px; width: auto; overflow: hidden; }
.contentColumns .mainImage img { transition-duration: 1.5s; margin: 0 auto; display: block; }
.contentColumns .mainImage img:hover { transform: scale(1.025); -webkit-transform: scale(1.025); -moz-transform: scale(1.025); z-index: 0; }
.contentColumns img.overTop { bottom: 0; left: 0; right: 0; }
a.popup-youtube img.overTop { width: auto; max-height: 550px; }
#bodyContainer .contentColumns a.callout { color: #3B3B3B; }
#bodyContainer .contentColumns a.callout:after { color: #3B3B3B; }
#bodyContainer .contentColumns a.callout:hover, #bodyContainer .contentColumns a.callout:focus, #bodyContainer .contentColumns a.callout:hover:after, #bodyContainer .contentColumns a.callout:focus:after { color: #004987; }
@media screen and (max-width: 990px) {
	.contentColumns { padding: 10px 0; }
	.contentColumns > .wrapper { padding: 30px 20px 37px 20px; background-color: #F8F8F8; border: 1px solid #F8F8F8; }
	.contentColumns > .wrapper h2:first-of-type { margin-top: 0; }
	.contentColumns .content { float: left; padding: 0 0 20px 0; }
	.contentColumns .mainImage { width: 100%; }
}
@media screen and (max-width: 640px) {
	.contentLeft { padding-bottom: 20px; }
	.contentColumns > .wrapper { min-height: 1px; }
	.contentColumns .mainImage { position: relative; top: auto; }
	.contentColumns img.overTop { position: relative; top: auto; bottom: auto; left: auto; right: auto; }
}
/* Dark Green Columns */
.darkGreenBg { float: left; background-color: #46842A; }
.darkGreenBg:before { content: ''; display: block; background-color: #46842A; height: 120px; width: 100%; margin: -120px 0 0 0; }
.darkGreenBg > .wrapper { display: -ms-flex; display: -moz-flex; display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; max-width: 1334px; padding: 30px 25px 60px 25px; margin: 0 auto; }
.darkGreenBg > .wrapper > div { width: 100%; }
/*.darkGreenBg > .wrapper h2:after { display: block; content: '';  background: #fff; width: 70px; height: 1px; margin: 10px 0 20px 0; }*/
.darkGreenBg > .wrapper .subTitle:after { display: block; content: '';  background: #fff; width: 70px; height: 1px; margin: 30px 0; }
.darkGreenBg .wrapper .col4, .darkGreenBg .wrapper .col6, .darkGreenBg .wrapper .col12 { line-height: 1.9; }
.darkGreenBg h3 { font-weight: 500; }
#bodyContainer .darkGreenBg *, #bodyContainer .darkGreenBg a { color: #fff; }
#bodyContainer .darkGreenBg a.callout:after { color: #fff; }.darkGreenBg { float: left; background-color: #46842A; }
.darkGreenBg > .wrapper { display: -ms-flex; display: -moz-flex; display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; max-width: 1334px; padding: 80px 25px 65px 25px; margin: 0 auto; }
.darkGreenBg .wrapper .col4, .darkGreenBg .wrapper .col6, .darkGreenBg .wrapper .col12 { line-height: 1.9; }
.darkGreenBg > .wrapper h2 { font-weight: 500; text-transform: uppercase; }
#bodyContainer .darkGreenBg *, #bodyContainer .darkGreenBg a { color: #fff; }
h2.noMargin { margin-bottom: 0; }
a.callout, .callout { display: inline-block; color: #004987; transition: all 0.4s ease-in-out; font-weight: 500; margin-bottom: 10px; }
a.callout:after, .callout:after { display: inline-block; color: #004987; width: 12px; height: 14px; padding-left: 10px; content: '\f061'; font-family: "Font Awesome 5 Free"; font-size: 1rem; font-weight: 900; transition: all 0.4s ease-in-out; }
@media screen and (max-width: 990px) {
	.darkGreenBg:before { height: 204px; margin: -204px 0 0 0; }
	.darkGreenBg > .wrapper { padding: 12px 25px 30px 25px; }
	.darkGreenBg > .wrapper img { display: block; margin: 0 auto; }
}
/* News Area Columns */
#newsReportsContainer  { position: relative; display: block; float: none; width: 100%; clear: both; background-color: #004987; padding: 47px 20px 0 20px; margin: 0 auto; }
#newsReportsContainer #newsContent { width: 100%; max-width: 1334px; padding: 10px 20px 60px 20px; margin: 0 auto; background-color: #fff; border: 1px solid #fff; }
#newsReportsContainer > .wrapper { position: relative; display: block; width: 100%; max-width: 1720px; clear: both; padding: 20px 20px 40px 20px; margin: 0 auto; background-color: #fff; z-index: 1; float: none; }
#newsReportsContainer > .wrapper > h2 { width: 100%; max-width: 1334px; font-weight: 500; text-transform: uppercase; padding: 47px 20px 0 20px; margin: 0 auto; }
#newsReportsContainer > .wrapper > h2:after { display: block; content: ''; background: #46842A; width: 70px; height: 1px; margin: 20px 0 15px 0; }
.columnHeader { font-size: 1.5rem; font-weight: 500; width:100%; padding:0; text-transform: uppercase; }
#newsReportsContainer h3 { margin: 6px 0; color: #3B3B3B; font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif; font-size: 1.5rem; font-weight: 500; }
#newsReportsContainer .slick-dots { bottom: 0; }
#newsContent .slick-slide { margin: 0 10px; }
#newsContent .slick-list { margin: 0 -10px; }
#newsContent p { font-size: .95rem; }
#newsContent { padding: 0 0 36px 0; margin: 20px auto 10px auto; }
#newsContent .slick-dots { bottom: 20px; }
#newsContent .slick-slide { margin: 0 10px; }
#newsContent .slick-list { margin: 0 -10px; }
#newsContent p.newsDate { font-size: .85rem; font-weight: 500; margin-bottom: 9px; }
#newsContent p.newsBlurb { font-size: 1.2rem; font-weight: 500; line-height: 1.3em; margin-bottom: 10px; }
#newsContent p.newsBlurb a { text-transform: capitalize; }
#bodyContainer #newsContent p.newsBlurb a:hover, #bodyContainer #newsContent p.newsBlurb a:focus { color: #326C9E; }
#newsContent p.newsSummary { font-size: 1rem; line-height: 1.9em; }
#bodyContainer #theNews a.readMore:hover, #bodyContainer #theNews a.readMore:focus { color: #326C9E; text-decoration: underline; }
.newsDivide { display: none; }
#footerContainer { border-top: 1px solid #fff; }
@media screen and (max-width: 990px) {
	.contentLeft { width: 100%; }
	#newsReportsContainer > .wrapper { padding: 20px 20px 0px 20px; }
	#newsReportsContainer { padding: 38px 15px 0 15px; }
	#newsReportsContainer > .wrapper > h2 { padding: 40px 5px 0 5px; }
	#newsReportsContainer #newsContent .readMore { text-align: left; }
	#newsReportsContainer #newsContent { padding: 10px 5px 37px 5px; }
}